body    { scrollbar-arrow-color: #ffffff; scrollbar-base-color: #ffffff; scrollbar-darkshadow-color: #ffffff; scrollbar-face-color: #003300 ; scrollbar-highlight-color: #AAAAAA; scrollbar-shadow-color: #AAAAAA; scrollbar-track-color: #ffffff;background-repeat:no-repeat; background-attachment:fixed; background-position:right bottom }
p {}
td   { color: black; font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.ueberschrift  { color: white; font-weight: bold; font-size: 12px; background-color: #040; margin-left: 3px }
h1     { color: #050; font-weight: bold; font-size: 30px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h2  { color: #050; font-weight: bold; font-size: 23px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h3  { color: #050; font-weight: bold; font-size: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h6  { color: black; font-style:italic; font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
a    { color: #050; font-weight: bold; text-decoration: none }
a:hover  { color: #aaa; font-weight: 800 }
b  { font-weight: 900 }
